
PYROS - Actions #3419
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4302 (Nouveau): ******* (M) 09.1.00 - PROJECT MANAGEMENT
Evolution # 4318 (Nouveau): * (F) Environment

Win10: Installer une VM windows 10 pour les tests
03/31/2016 02:30 pm - Etienne Pallier

Status: Nouveau Start date: 03/31/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Version 0.01 - Multi-platform skeleton easy installSpent time: 0.00 hour
Description

History
#1 - 09/29/2016 10:43 am - Jeremy Barneron
- Parent task set to #4302

#2 - 09/30/2016 10:42 am - Jeremy Barneron
- Parent task changed from #4302 to #4318

#3 - 10/06/2016 10:50 am - Jeremy Barneron
- Estimated time set to 8.00
